
/**
 * Theme Name:     Betheme Child
 * Author:         Muffin group
 * Template:       betheme
 * Text Domain:	   betheme-child
 * Description:    The biggest WordPress Theme ever
 */
.wp_left {
	float: left;
	width: 100%;
}

.inventory_post_content {
	padding-top: 12px;
	padding-bottom: 0px;
	padding-right: 15px;
	width: auto;
}

.inventory_wrapper h2.main_title {
	text-align: center;
	font-size: 36px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.inventory_wrapper h4.welcome {
	text-align: center;
	font-size: 22px;
	font-weight: 400;
	line-height: 20px;
	margin-bottom: 30px;
}

.inventory_post {
	background: #fff;
	margin-bottom: 40px;
}

.inventory_post_content {
	padding-top: 12px;
	padding-bottom: 20px;
}

.inventory_post_content h3 {
	color: #000;
	font-size: 22px;
	margin-top: 0px;
	float: left;
	margin-right: 20px;
	margin-bottom: 0px;
	font-weight: 400;
}

.inventory_post_content h3 a {
	text-decoration: none;
	color: #000;
}

.inventory_post_content h4.price {
	color: #000;
	font-size: 18px;
	margin-top: 7px;
	font-weight: 700;
	margin-bottom: 5px;
}

.inventory_post_content ul li {
	list-style-type: none;
	display: inline-block;
}

.inventory_post_content ul li a {
	text-decoration: none;
	color: #fff;
	background: #000;
	padding: 5px 8px;
	margin-right: 10px;
	font-size: 12px;
	text-transform: uppercase;
}

.inventory_post_content p {
	font-weight: 400;
	font-size: 14px;
	color: #000;
	margin-bottom: 0px;
	line-height: 22px;
}

.inventory_post_content hr {
	float: left;
	width: 100%;
	max-width: 20px;
	background-color: rgba(0, 0, 0, 1) !important;
	margin-top: 10px;
	margin-bottom: 10px;
}

.single_inventory_post {
	padding: 0px 15px 100px;
}

.single_post_content h3.post_title {
	font-weight: 500;
	font-size: 28px;
	margin-bottom: 0px;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.single_post_content h4.price {
	font-weight: 500;
	font-size: 20px;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.descriprition {
	margin-top: 30px;
}

.descriprition p {
	font-size: 16px;
	font-weight: 500;
	color: #fff;
	line-height: 24px;
}

ul.single_page_buttons li {
	list-style-type: none;
	display: block;
	background: hsl(0, 92%, 38%);
	float: left;
	max-width: 230px;
	width: 100%;
	margin-right: 30px;
	padding: 15px 5px;
}

ul.single_page_buttons {
	margin-top: 40px;
}

ul.single_page_buttons li a {
	text-decoration: none;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 400;
	display: block;
}

.flying_huntsman {
	background: #fff;
	margin-top: 20px;
	padding: 15px 25px;
	float: left;
	width: auto;
}

.flying_huntsman h3 {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 2px;
	color: #000;
	border-bottom: 1px solid #000;
	margin-bottom: 10px;
}

.list {
	margin-top: 20px;
}

.list h4 {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 2px;
	color: #000;
}

.list ul li {
	list-style-type: none;
	float: left;
	width: 50%;
	font-size: 12px;
	display: block;
	line-height: 20px;
	color: #000;
	font-weight: 400;
	margin-bottom: 15px;
}

.flying_huntsman hr {
	background-color: rgba(0, 0, 0, 1);
	color: rgba(0, 0, 0, 1);
	margin-top: 15px;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

p.small_description {
	color: #000;
	font-weight: 500;
	text-align: center;
	font-size: 12px;
}

.featured_img img {
	max-width: 100% !important;
	height: auto !important;
	width: 100% !important;
	margin-bottom: 23px !important;
}

.feature_image_wrap {
	position: relative;
}

/* common */
.ribbon {
	width: 210px;
	height: 210px;
	overflow: hidden;
	position: absolute;
	pointer-events: none !important;
}

.ribbon::before, .ribbon::after {
	position: absolute;
	z-index: -1;
	content: "";
	display: block;
	border: 5px solid #2980b9;
}

.ribbon span {
	position: absolute;
	display: block;
	width: 180px;
	padding: 10px 0;
	background-color: #ad0101;
	box-shadow: 0 5px 10px rgba(0, 0, 0, .1);
	color: #fff;
	font: 11px/1 "Montserrat", Arial, Tahoma, sans-serif;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .2);
	text-transform: uppercase;
	text-align: center;
}

/* top left*/
.ribbon-top-left {
	top: 0px;
	left: 0px;
}

.ribbon-top-left::before, .ribbon-top-left::after {
	border-top-color: transparent;
	border-left-color: transparent;
}

.ribbon-top-left::before {
	top: 0;
	right: 0;
}

.ribbon-top-left::after {
	bottom: 0;
	left: 0;
}

.ribbon-top-left span {
	right: 68px;
	top: 36px;
	transform: rotate(-45deg);
}

@media (min-width: 768px) and (max-width: 992px) {
	.inventory_post_content h3 {
		font-size: 18px;
	}
	
	.inventory_post_content h4.price {
		font-size: 15px;
	}
	
	.inventory_post_content p {
		font-size: 12px;
		line-height: 19px;
	}
	
	.inventory_post .col-sm-4 {
		-ms-flex-preferred-size: 33.333%;
		flex-basis: 40.333%;
		max-width: 40.333%;
	}
	
	.inventory_post .col-sm-8 {
		-ms-flex-preferred-size: 66.667%;
		flex-basis: 59.667%;
		max-width: 59.667%;
	}
	
	.inventory_post_content {
		padding-top: 12px;
		padding-bottom: 10px !important;
	}
}

input[type="date"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="url"]:focus, select:focus, textarea:focus {
	color: #000 !important;
}

/* Custom CSS previously added in "Simple Custom CSS and JS" plugin */

/*-----------------------------------------------------------------*/
.bsearch-form-search-field {
	background: #fff !important;
}

input[type="submit"].bsearch-submit {
	margin-bottom: 0px !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

.feature_image_wrap_search {
	float: left;
	width: 30% !important;
}

.feature_image_wrap_search + .post-desc {
	float: right;
	width: 69% !important;
}

.feature_image_wrap_search + .post-desc .post-meta {
	width: 100%;
	display: flex;
}

.nf-form-content input[type="date"], .nf-form-content input[type="email"], .nf-form-content input[type="number"], .nf-form-content input[type="password"], .nf-form-content input[type="search"], .nf-form-content input[type="tel"], .nf-form-content input[type="text"], .nf-form-content input[type="url"], .nf-form-content select, .nf-form-content textarea {
	color: #fff !important;
}

@media (max-width: 767px) {
	.feature_image_wrap_search {
		float: left;
		width: 100% !important;
	}
	
	.feature_image_wrap_search + .post-desc {
		float: right;
		width: 100% !important;
	}
	
	.bsearchform input[type="search"], .bsearchform select {
		padding: 1em 3.5em 1em 1em !important;
		margin-bottom: 0px !important;
	}
	
	input[type="submit"].bsearch-submit {
		margin-bottom: 0px !important;
		padding-top: 0px !important;
		padding-bottom: 0px !important;
		margin-right: 0px !important;
		height: 44px !important;
		line-height: 44px !important;
		margin-top: 5px !important;
	}
}

.single-post h2 {
	font-weight: 400 !important;
	font-size: 52px !important;
	line-height: 54px !important;
	text-transform: uppercase !important;
	letter-spacing: 1px !important;
	margin-bottom: 0px !important;
}

.single-post h3 {
	font-size: 25px !important;
	line-height: 60px !important;
	font-weight: 400 !important;
	letter-spacing: 0px !important;
}

.mhb-menu .menu li ul li ul {
	z-index: 999999;
}

.about_wrapper .small_container h2, .about_wrapper .small_container p, .banner_section p {
	color: #fff;
}

body .hbspt-form fieldset {
	max-width: 100%;
}

body .nf-form-content .nf-field-label label {
	text-align: left;
}

#nf-form-53-cont {
	color: #000;
}

#nf-form-53-cont select {
	line-height: 38px;
}

body .hbspt-form .hs-form-field label {
	display: none !important;
}

fieldset.form-columns-3 .hs-form-field {
	width: 33.3333% !important;
}

fieldset .hs-input, fieldset.form-columns-1 .hs-input {
	width: 100% !important;
}

.contact_page_form input[type="date"]:focus, .contact_page_form input[type="email"]:focus, .contact_page_form input[type="number"]:focus, .contact_page_form input[type="password"]:focus, .contact_page_form input[type="search"]:focus, .contact_page_form input[type="tel"]:focus, .contact_page_form input[type="text"]:focus, .contact_page_form input[type="url"]:focus, .contact_page_form select:focus, .contact_page_form textarea:focus {
	color: #fff !important;
}

.contact_page_form input[type="date"], .contact_page_form input[type="email"], .contact_page_form input[type="number"], .contact_page_form input[type="password"], .contact_page_form input[type="search"], .contact_page_form input[type="tel"], .contact_page_form input[type="text"], .contact_page_form input[type="url"], .contact_page_form select, .contact_page_form textarea {
	color: #fff !important;
}

.brochure_box_section .hs_email, .brochure_box_section .hs_submit {
	float: left;
	width: 50%;
}

.newsletter_box_section.brochure_box_section fieldset.form-columns-2 {
	width: 69%;
	float: left;
	margin-right: 1%;
}

.newsletter_box_section.brochure_box_section .hs_submit {
	float: left;
	width: 30%;
}

.brochure_box_section .hs_email .input {
	width: 100%;
}

.brochure_box_section .hs_email .input input[type="email"] {
	width: 100%;
	margin: 0px !important;
	line-height: 43px;
	color: #000;
}

.brochure_box_section.newsletter_box_section input[type="text"] {
	width: 100%;
	margin: 0px !important;
	line-height: 63px;
	color: #000;
	background: transparent;
	border: 1px solid #51555b;
	font-size: 15px;
	font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}

body.single-portfolio.postid-53694 .mfn-default-content-buider {
	display: none !important;
}

#nf-form-50-cont .label-above .nf-field-label, #nf-form-50-cont .nf-form-fields-required {
	display: none !important;
}

#nf-form-50-cont input[type="date"], #nf-form-50-cont input[type="email"], #nf-form-50-cont input[type="number"], #nf-form-50-cont input[type="password"], #nf-form-50-cont input[type="search"], #nf-form-50-cont input[type="tel"], #nf-form-50-cont input[type="text"], #nf-form-50-cont input[type="url"], #nf-form-50-cont select, #nf-form-50-cont textarea {
	border: 0px !important;
	color: rgba(255, 255, 255, .5) !important;
	border-bottom: 1px solid rgba(255, 255, 255, .5) !important;
	background: transparent !important;
	font-family: "Avenir-Medium";
}

#nf-form-50-cont input[type="submit"] {
	font-family: "Avenir-Medium";
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 12px 35px;
}

#nf-form-50-cont select option {
	color: rgba(255, 255, 255, .5) !important;
	background: rgba(0, 0, 0, .95) !important;
}

body.content-brightness-dark {
	background: #151617 !important;
}

#demoSecAll .b2iSECTypeCell a, #demoSecAll .b2iSECIconsCell a {
	color: #ce0404;
}

#b2iSecFilingNav a {
	color: #000;
}

.b2iSECtopSelect tbody .b2iSECtopSelectCell2 {
	padding: 30px 0px;
}

.b2iSECtopSelect tbody .b2iSECtopSelectCell2 #FilingsLabelContainer, .b2iSECtopSelect tbody .b2iSECtopSelectCell2 #YearLabelContainer {
	float: left;
	width: 40%;
	color: #000;
}

.b2iSECtopSelect tbody .b2iSECtopSelectCell2 #FilingsLabelContainer .b2iSelect, .b2iSECtopSelect tbody .b2iSECtopSelectCell2 #YearLabelContainer .b2iSelect {
	float: left;
	width: 80%;
	margin: 0px !important;
	max-width: 75%;
	color: #000;
}

.b2iSECtopSelect
  tbody
  .b2iSECtopSelectCell2
  #FilingsLabelContainer
  #FilingsLabel, .b2iSECtopSelect tbody .b2iSECtopSelectCell2 #YearLabelContainer #YearLabel {
	float: left;
	width: auto;
	line-height: 43px;
	text-align: left;
	margin-right: 15px;
}

.b2iSECtopSelect tbody .b2iSECtopSelectCell2 #YearLabel {
	float: left;
	width: 20%;
}

#Footer {
	float: left;
	width: 100%;
}

#sfs-footer-wrapper .sfs-footer-content {
	background: #151617 !important;
}

.inventory_content_wrapper {
	width: calc(100%) !important;
}

.portfolio_group {
	margin: 0 !important;
	padding: 0px !important;
	width: 100% !important;
	max-width: 100% !important;
}

.section-post-related .section-related-adjustment {
	float: left;
	width: 100%;
	margin-bottom: 30px;
}

.section-post-related .post-related {
	padding: 0px 5px;
}

.blog_slider .blog_slider_ul {
	opacity: 1 !important;
}

.blog_slider .blog_slider_ul li {
	width: 33.3333%;
}

@media only screen and (min-width: 1240px) {
	.section_wrapper, .container {
		max-width: 1134px !important;
	}
}

.jeg_pl_lg_2 .jeg_post_title a, .jeg_pl_lg_3 .jeg_post_title a, .jeg_pl_sm .jeg_post_title a, .jeg_pl_md_2 .jeg_post_title a, .jeg_pl_md_3 .jeg_post_title a, .jeg_pl_lg_2 .jeg_readmore, .jeg_pl_lg_3 .jeg_readmore {
	color: #fff;
}

h3 {
	line-height: initial !important;
}

.jeg_pl_lg_2, .jeg_pl_lg_3, .jeg_pl_sm, .jeg_pl_md_2, .jeg_pl_md_3 {
	color: #fff;
}

body .ts-dual-buttons-color-concrete-flat, body .ts-dual-buttons-color-concrete-flat:visited {
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .25);
	background: #000;
	border: none;
	border-bottom: 2px solid #95a5a6;
	cursor: pointer;
	-webkit-box-shadow: inset 0 -2px #95a5a6;
	-moz-box-shadow: inset 0 -2px #95a5a6;
	box-shadow: inset 0 -2px #95a5a6;
}

#Top_bar .responsive-menu-toggle, #Header_creative .creative-menu-toggle, #Header_creative .responsive-menu-toggle {
	color: #151616;
	background: #151616;
}

.masonry.tiles {
	max-width: 100% !important;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 33.333333%;
	flex: 0 0 100%;
	max-width: 100%;
	padding: 0px !important;
}

@media (max-width: 767px) {
	.portfolio-featured-image > div {
		padding: 15em !important;
	}
	
	.mhb-item {
		margin: 0px;
		float: left;
	}
	
	.mhb-menu .mobile-menu-toggle {
		right: 30px;
	}
	
	.mhb-view.mobile .first-row .mhb-image img {
		max-height: 60px;
		right: 30px;
		position: relative;
	}
	
	.mhb-menu {
		position: initial;
		height: 100%;
	}
	
	.mhb-menu .menu {
		width: 100%;
		overflow: scroll !important;
		height: 100vh;
		background: #ce0404;
	}
	
	.mhb-menu .menu li a {
		padding: 0 33px;
		color: #fff;
		font-size: 14px;
	}
	
	.mhb-menu .mobile-menu-toggle {
		font-size: 26px;
		color: #000;
	}
	
	.mhb-menu .menu li .menu-toggle {
		right: 25px;
		color: #fff;
	}
	
	.mhb-menu .menu li a span {
		line-height: 50px !important;
	}
	
	.mhb-menu .menu li ul li {
		width: 100%;
	}
	
	.mhb-custom-efaZ0pbeb .menu > li.current-menu-item > a, .mhb-custom-efaZ0pbeb .menu > li.current-menu-ancestor > a, .mhb-custom-efaZ0pbeb .menu > li.current-page-item > a, .mhb-custom-efaZ0pbeb .menu > li.current-page-ancestor > a {
		color: #fff !important;
		background: #000;
	}
}

#ncf_sidebar .nf-form-cont .nf-form-content input[type="text"], #ncf_sidebar .nf-form-cont .nf-form-content input[type="email"], #ncf_sidebar .nf-form-cont .nf-form-content input[type="tel"], #ncf_sidebar .nf-form-cont .nf-form-content textarea {
	color: #000 !important;
}

.mhb-view.desktop .first-row .mhb-image img, .mhb-view.tablet .first-row .mhb-image img {
	max-height: 50px !important;
}

.mhb-item {
	margin: 0 10px !important;
}

.form_format .field-wrap input[type="submit"] {
	margin-top: 15px;
}

@media (min-width: 992px) and (max-width: 1199px) {
	.mhb-item {
		margin: 0 5px !important;
	}
	
	.mhb-menu .menu > li > a > span {
		padding: 0 12px !important;
	}
}

@media (min-width: 961px) and (max-width: 991px) {
	.mhb-view.full_width .mhb-row-wrapper {
		max-width: 100% !important;
		width: 100% !important;
	}
	
	.mhb-item {
		margin: 0 4px !important;
	}
	
	.mhb-menu .menu > li > a > span {
		padding: 0 10px;
	}
	
	.mhb-menu .menu > li > a:hover {
		color: white !important;
	}
}

@media (max-width: 767px) {
	.mhb-item {
		margin: 0 5px !important;
	}
	
	.mhb-view.mobile .first-row .mhb-image img {
		max-height: 55px;
		right: 25px;
		position: relative;
	}
	
	.blog_slider .blog_slider_ul li {
		width: 100%;
	}
	
	.b2iSECtopSelect tbody .b2iSECtopSelectCell2 #FilingsLabelContainer, .b2iSECtopSelect tbody .b2iSECtopSelectCell2 #YearLabelContainer {
		width: 100%;
	}
	
	.b2iSECtopSelect
    tbody
    .b2iSECtopSelectCell2
    #FilingsLabelContainer
    #FilingsLabel, .b2iSECtopSelect tbody .b2iSECtopSelectCell2 #YearLabelContainer #YearLabel {
		width: 100%;
	}
	
	.b2iSECtopSelect tbody .b2iSECtopSelectCell2 input[type="button"] {
		float: left;
		width: 100%;
		margin-top: 20px !important;
	}
	
	.b2iSECtopSelect
    tbody
    .b2iSECtopSelectCell2
    #FilingsLabelContainer
    .b2iSelect, .b2iSECtopSelect tbody .b2iSECtopSelectCell2 #YearLabelContainer .b2iSelect {
		width: 100%;
		max-width: 100%;
	}
	
	body .section_wrapper, body .container {
		width: 100% !important;
	}
	
	body.mobile-side-slide {
		overflow-x: hidden !important;
	}
}

@media (max-width: 340px) {
	.mhb-view.mobile .first-row .mhb-image img {
		max-height: 45px;
		right: 20px;
		position: relative;
	}
	
	.logo {
		max-height: 45px;
	}
}

.page-id-46792 #Content {
	padding-top: 0 !important;
}

.benefits-v1 h3 {
	font-size: 20px;
	line-height: unset;
}

.availability {
	margin-bottom: 0px;
	font-size: 14px;
	margin-top: 5px;
}

.availability a {
	color: #ce0404;
}

.availability a:hover {
	color: #ce0404;
}

@media (min-width: 768px) {
	.benefits-v1 {
		padding: 0 5em;
	}
}

@media (min-width: 991px) {
	.benefits-v1 {
		padding: 0 10em;
	}
}

@media (min-width: 1101px) and (max-width: 1360px) {
	#Header_wrapper .mhb-extras .search form input {
		font-size: 12px !important;
		max-width: 160px !important;
	}
	
	.mhb-menu .menu > li > a > span {
		padding: 0 8px !important;
	}
	
	#Header_wrapper .mhb-menu .menu li a {
		font-size: 12px !important;
	}
	
	.action_button {
		padding: 10px 10px;
		font-size: 10px !important;
	}
}

@media (min-width: 960px) and (max-width: 1100px) {
	#Header_wrapper .mhb-extras .search form input {
		font-size: 10px !important;
		max-width: 145px !important;
	}
	
	.mhb-menu .menu > li > a > span {
		padding: 0 5px !important;
	}
	
	#Header_wrapper .mhb-menu .menu li a {
		font-size: 10px !important;
	}
	
	.action_button {
		padding: 10px 10px;
		font-size: 8px !important;
	}
}

@media (min-width: 768px) and (max-width: 960px) {
	#Header_wrapper .mhb-item {
		margin: 0 0px !important;
	}
	
	#Header_wrapper .mhb-view.tablet .first-row .mhb-image img {
		max-height: 30px !important;
		right: 69px !important;
		position: relative !important;
		margin: 0px 10px !important;
	}
	
	#Header_wrapper .mhb-menu .mobile-menu-toggle {
		background: transparent;
		padding: 17px 17px;
		right: 0;
		color: #fff;
		font-size: 26px;
	}
	
	#Header_wrapper .mhb-menu .menu {
		background: black;
	}
	
	.mhb-menu .menu li a {
		padding: 0 33px;
		color: #fff !important;
		font-size: 14px;
	}
	
	.mhb-menu .menu li a span {
		padding: 0;
		line-height: 44px !important;
		border-right: 0 !important;
	}
}

body.single-product .mfn-variations-wrapper, body.single-product.woocommerce .product .related.products {
	display: none !important;
}

body.single-product.woocommerce table.variations th {
	background: transparent !important;
	color: #fff;
	display: block;
	padding: 0px 0px;
	font-size: 20px;
	font-weight: 400 !important;
}

body.single-product.woocommerce iv.product form.cart table td {
	padding: 10px 0px !important;
}

body.single-product.woocommerce table.variations th label {
	font-weight: 400 !important;
}

.woocommerce .product div.entry-summary h1.product_title {
	padding-bottom: 0px !important;
}

.woocommerce-product-details__short-description {
	color: #fff;
	margin-bottom: 35px;
}

body.single-product.woocommerce .product div.entry-summary > p.price {
	margin-bottom: 20px;
	color: #fff;
}

body.single-product.woocommerce .product div.entry-summary .price {
	color: #fff !important;
}

body.single-product.woocommerce
  div.product
  .quantity.wqpmb_quantity
  .quantity-change, body.single-product.woocommerce .product div.entry-summary .product_meta {
	display: none !important;
}

.qib-button-wrapper button.qib-button {
	margin: 0px !important;
}

body .qib-button-wrapper {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}

.qib-button-wrapper button.qib-button {
	height: 51px !important;
	outline: none !important;
}

.qib-button-wrapper div.quantity.wqpmb_quantity {
	height: 51px !important;
}

body.single-product.woocommerce
  .product
  div.entry-summary
  .cart
  .button.single_add_to_cart_button {
	line-height: 33px !important;
	padding: 8px 30px !important;
	background: transparent !important;
	border: 1px solid #c50310 !important;
}

body.single-product.woocommerce
  .product
  div.entry-summary
  .cart
  .button.single_add_to_cart_button {
	line-height: 33px !important;
	padding: 8px 40px !important;
	background: transparent !important;
	border: 1px solid #c50310 !important;
	color: #c50310 !important;
}

body.single-product.woocommerce
  .product
  div.entry-summary
  .cart
  .button.single_add_to_cart_button:hover {
	background: #c50310 !important;
	border: 1px solid #c50310 !important;
	color: #fff !important;
}

body.single-product.woocommerce #Content, body.woocommerce-cart #Content, body.woocommerce-checkout #Content {
	padding-top: 70px;
	padding-bottom: 70px;
}

.mfn-checkout-steps {
	display: none !important;
}

.woocommerce-message::before, .woocommerce-info::before {
	color: #c50310 !important;
}

.woocommerce-info, .woocommerce-message {
	border-top-color: #c50310 !important;
}

body.woocommerce-cart .quantity-change {
	display: none !important;
}

body.woocommerce-cart .qib-button-wrapper {
	float: none !important;
}

body.woocommerce-cart .product-name a {
	font-size: 16px !important;
	font-weight: 400 !important;
	color: #fff !important;
}

.button-default .single_add_to_cart_button, .button-flat .single_add_to_cart_button, .button-round .single_add_to_cart_button, .button-default .woocommerce .button:disabled, .button-flat .woocommerce .button:disabled, .button-round .woocommerce .button:disabled, .button-default .woocommerce .button.alt, .button-flat .woocommerce .button.alt, .button-round .woocommerce .button.alt {
	background-color: #c50310 !important;
}

body.woocommerce-cart a.mfn-woo-cart-link {
	width: 100%;
	background: #c50310;
	color: #fff;
	display: block;
	display: block;
	text-align: center;
	margin-bottom: 1em;
	font-size: 1.25em;
	padding: 1em;
	margin-top: -15px !important;
}

body.woocommerce-cart table.shop_table td, .woocommerce-checkout {
	color: #fff;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
	float: left;
	width: 48%;
	max-width: 48%;
}

.woocommerce form .form-row label, .woocommerce-input-wrapper {
	width: 100% !important;
}

.woocommerce form .form-row.woocommerce-validated .select2-container, .woocommerce form .form-row.woocommerce-validated input.input-text, .woocommerce form .form-row.woocommerce-validated select {
	border-color: #c50310 !important;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
	color: #fff !important;
}

.select2-container--default .select2-selection--single {
	border-radius: 0px !important;
	height: 41px !important;
}

.select2-container--default
  .select2-selection--single
  .select2-selection__rendered {
	color: #fff !important;
	line-height: 39px !important;
}

.select2-container--default
  .select2-selection--single
  .select2-selection__arrow {
	height: 39px;
}

.woocommerce-terms-and-conditions-wrapper {
	display: block;
	width: 100%;
}

.mfn-woo-cart-link {
	padding: 9px 20px;
	font-weight: 400;
	line-height: 25px;
	color: #fff;
	background: #c50310 !important;
	margin-left: 10px;
}

.select2-container--default .select2-results > .select2-results__options {
	color: #000 !important;
}

.woocommerce form .password-input, .woocommerce-page form .password-input {
	width: 100%;
}

.woocommerce-LostPassword a {
	color: #c50310 !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs::before, .woocommerce div.product .woocommerce-tabs ul.tabs li::before, .woocommerce div.product .woocommerce-tabs ul.tabs li::after {
	display: none;
}

.woocommerce-page div.product .woocommerce-tabs {
	border-top: 1px solid #fff;
	margin-top: 50px;
	display: block;
	float: left;
	width: 100%;
	padding: 50px 15px 0px 15px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
	text-align: center;
	padding-left: 0px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	color: #fff !important;
	font-weight: 400 !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
	background: transparent;
	color: #fff !important;
	z-index: 2;
	border: 1px solid rgba(0, 0, 0, 0);
	padding: 0px;
	margin: 0px 10px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
	background: transparent;
	color: #fff;
	z-index: 2;
	border-bottom: 1px solid #c50310 !important;
}

.woocommerce div.product .woocommerce-tabs .panel {
	margin: 3em 0 2em;
	padding: 0;
}

.woocommerce-page div.product div.images {
	float: right;
}

.woocommerce-page div.product div.summary {
	float: left;
}

.woocommerce .products ul, .woocommerce ul.products {
	width: 100% !important;
}

div.default-woo-list {
	padding: 70px 0px 50px;
}

header.woocommerce-products-header {
	margin: 0px 0px 50px 0px !important;
	width: 100%;
}

.widget_product_categories ul li.cat-item-3648 {
	display: none;
}

.qib-button-wrapper div.quantity.wqpmb_quantity a.quantity-change {
	display: none;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
	font-size: 20px;
}

.woocommerce-page ul.products li.product .price {
	margin-bottom: 10px;
}

.woocommerce ul.products li.product .button {
	display: inline-block;
	margin-top: 0px;
	line-height: 33px;
}

.mhb-extras #header_cart {
	font-size: 22px;
	line-height: 85px;
	padding: 0px 15px;
	text-align: center;
	background: #c50310;
	margin: 0px;
	color: #fff;
}

.woocommerce .woocommerce-breadcrumb, .woocommerce .woocommerce-breadcrumb a {
	color: #fff;
	font-size: 16px;
}

.contact_poup {
	right: -70px;
}

.hs_recaptcha.hs-recaptcha.field {
	margin-bottom: 15px;
}

.footer_form_wrapper select {
	border: 0px;
	border-bottom: 1px solid #000;
	width: 100%;
	font-family: "Avenir-Book";
	font-size: 22px;
	color: #000;
	outline: none;
	box-shadow: none;
}

.footer_form_wrapper input[type="text"]::placeholder, .footer_form_wrapper input[type="email"]::placeholder, .footer_form_wrapper input[type="tel"]::placeholder, .footer_form_wrapper select::placeholder, .footer_form_wrapper textarea::placeholder {
	color: #000;
}

@media (max-width: 767px) {
	.contact_poup {
		right: -77px;
	}
	
	body.single-product.woocommerce #Content, body.woocommerce-cart #Content, body.woocommerce-checkout #Content {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
	body.single-product.woocommerce .section_wrapper, body.woocommerce-cart .section_wrapper, body.woocommerce-checkout .section_wrapper {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	
	body .qib-button-wrapper {
		float: left;
		margin-right: 10px;
	}
	
	.woocommerce-page div.product .woocommerce-tabs {
		margin-top: 10px;
		padding: 30px 0px 0px 0px;
	}
	
	.woocommerce div.product .woocommerce-tabs ul.tabs li {
		margin: 0px 6px;
	}
	
	body.woocommerce-cart a.mfn-woo-cart-link {
		margin-left: 0px;
	}
	
	.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
		float: left;
		width: 100%;
		max-width: 100%;
	}
	
	.mfn-woo-cart-link {
		margin-left: 0px;
		width: 100%;
		text-align: center;
	}
	
	#Header_wrapper .mhb-menu .mobile-menu-toggle {
		right: 75px;
	}
	
	.custom_footer_wrapper {
		padding: 0px 0px 50px;
	}
	
	.copyright_text {
		margin-top: 0px;
	}
	
	fieldset.form-columns-3 .hs-form-field {
		width: 100% !important;
	}
	
	.brochure_box_section .hs_email, .brochure_box_section .hs_submit {
		float: left;
		width: 100%;
	}
	
	.brochure_box_section .hs_email {
		margin-bottom: 20px;
	}
	
	.newsletter_box_section.brochure_box_section fieldset.form-columns-2 {
		width: 100%;
		float: left;
	}
	
	.newsletter_box_section.brochure_box_section .hs_submit {
		float: left;
		width: 100%;
	}
	
	.newsletter_box_section.brochure_box_section fieldset.form-columns-2 .input {
		float: left;
		width: 100%;
		margin-right: 0px;
		margin-bottom: 20px;
	}
	
	.newsletter_box_section.brochure_box_section h2 br {
		display: none !important;
	}
}

.page-id-57424 .feature_content_description, .page-id-57425 .feature_content_description {
	font-size: 21px;
	line-height: 24px;
}

.mhb-menu .menu {
	margin-bottom: 0px !important;
}

.mhb-extras #header_cart {
	line-height: 84px;
}

#hidden-warranty {
	max-width: 1000px;
}

@media (min-width: 1350px) and (max-width: 1790px) {
	#Header_wrapper .mhb-menu .menu li a span {
		padding: 0px 10px !important;
	}
	
	#Header_wrapper .mhb-extras .search form input {
		font-size: 12px !important;
		padding-left: 40px !important;
		max-width: 160px !important;
	}
}

@media (min-width: 1350px) and (max-width: 1490px) {
	#Header_wrapper .mhb-menu .menu li a {
		font-size: 13px !important;
	}
}

@media (min-width: 1100px) and (max-width: 1260px) {
	#Header_wrapper .mhb-menu .menu li a {
		font-size: 10px !important;
	}
	
	.action_button {
		font-size: 9px !important;
	}
	
	#Header_wrapper .mhb-extras .search form input {
		font-size: 11px !important;
		max-width: 140px !important;
		padding-left: 35px !important;
	}
	
	#Header_wrapper .mhb-extras .search form i {
		font-size: 16px !important;
	}
	
	.mhb-extras #header_cart {
		font-size: 20px;
		padding: 0px 10px;
	}
	
	.mhb-extras #header_cart span {
		right: 7px;
		top: -14px;
		font-size: 10px;
	}
}

@media (min-width: 960px) and (max-width: 1040px) {
	.mhb-menu .menu > li > a > span {
		padding: 0 3px !important;
	}
	
	.action_button {
		padding: 10px 5px;
		font-size: 8px !important;
	}
	
	.mhb-extras #header_cart {
		font-size: 20px;
		padding: 0px 10px;
	}
	
	.mhb-extras #header_cart span {
		right: 7px;
		top: -14px;
		font-size: 10px;
	}
	
	#Header_wrapper .mhb-extras .search form input {
		font-size: 11px !important;
		max-width: 140px !important;
		padding-left: 35px !important;
	}
	
	#Header_wrapper .mhb-extras .search form i {
		font-size: 16px !important;
	}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.mhb-view.desktop, .mhb-view.mobile {
		display: none !important;
	}
}

/* Styles from Simple CSS plugin */

/*--------------------*/
.callout-button a {
	background-color: #fff;
	padding: 7px 5px;
	border-radius: 10px;
	border: 1px solid #f00;
	-webkit-transition: all 400ms;
	transition: width all 400ms;
}

.callout-button a:hover {
	background-color: #f00;
	border: 1px solid #0f0;
	-webkit-transition: all 400ms;
	transition: width all 400ms;
}

.callout-button a:after {
	display: none !important;
}

.model_list h3 {
	margin-top: 0px;
	font-size: 37px;
	font-family: "Montserrat", sans-serif;
	color: #151617;
	text-align: center;
	margin-bottom: 0px;
	text-transform: uppercase;
}

.column_column ul, .column_column ol, .the_content_wrapper ul, .the_content_wrapper ol {
	color: #fff;
}

/* Nantucket LP CSS */
.has_content .the_content_wrapper {
	margin-bottom: 0;
}

.mpc-list__ul {
	margin: 0 !important;
}

.mpc-list__title {
	color: #fff;
	line-height: 1.2;
}

.map-wapper {
	position: relative;
}

.map-wrapper .map-content {
	background: #000;
	color: #fff;
	padding: 30px;
}

.map-wrapper .map-content a:not(.social-icon) {
	color: #fff;
}

@media (min-width: 768px) {
	.map-wrapper .map-content {
		position: absolute;
		top: 60%;
		transform: translateY(-60%);
		left: 100px;
		max-width: 40%;
	}
}

.map-wrapper .wpb_map_wraper {
	margin-bottom: 0;
}

.wpb_gmaps_widget .wpb_map_wraper iframe {
	min-height: 40vw;
}

.social-icon {
	font-size: 18px;
	color: #c50310;
	text-decoration: none;
	padding: 0px;
	display: block;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	background: #fff;
	border-radius: 50%;
}

.font-bold {
	font-weight: bold;
}

.page-id-60454 .hbspt-form {
	margin-bottom: 0 !important;
}

.page-id-60454 .hbspt-form fieldset {
	display: flex;
	flex-direction: column;
}

.page-id-60454 .hbspt-form fieldset.form-columns-3 .hs-form-field {
	width: 100% !important;
}

.page-id-60454 .hbspt-form .actions {
	text-align: center;
}

.page-id-60454 .hbspt-form .actions input {
	width: 100%;
	text-transform: uppercase;
}

.page-id-60454 .hbspt-form input:not([type="submit"]) {
	background: rgba(255, 255, 255, .7);
}

.page-id-60454 ::placeholder {
	color: #333;
}

.hero-banner {
	padding-top: 10%;
	padding-bottom: 10%;
}

.page-id-60454 #Content {
	padding-top: 0;
}

.page-id-60454 .page-footer {
	display: none;
}

.no-margin .vc_single_image-wrapper {
	margin: 0 !important;
}

.calendar-step-content {
	padding: 50px 0;
}

.fc-scroller {
	background: #000;
	color: #fff;
}

.fc-col-header-cell {
	background: #000;
	color: #fff;
}

.mhb-custom-efaZ0pbeb .menu > li > a:hover {
	color: white !important;
}

.img_box_wrapper {
	display: none;
}
